Exchange Data Provider for Lightning

Requires additional items

Created by Simon Schubert on on 2010-09-02
Keywords:

The problem:

The extension does not seem to work and when I go to Thunderbird menu->Tools->Add Ons, I can see

Provider for Microsoft Exchange 0.9
Allows bidirectional access to Microsoft Exchange
Requires additional items

and the 'Options' and 'Enable' buttons are greyed out. I can only 'Uninstall' it.

Solution:

You need to install the "Lightning" extension, which provides calendar support for Thunderbird. You can get Lightning from http://www.mozilla.org/projects/calendar/lightning/